sane-ricoh2(5)

BEZEICHNUNG
sane-ricoh2 - SANE-Backend für Flachbettscanner von Ricoh

BESCHREIBUNG
Die Bibliothek sane-ricoh2 implementiert ein SANE-(Scanner Access Now Easy) Backend zum Zugriff auf die folgenden Flachbettscanner von Ricoh:

    SG-3110SFNw
    SG-3100SNw
    SP-100SU
    SP-111SU (SP-112SU)

DATEIEN

/usr/lib/x86_64-linux-gnu/sane/libsane-ricoh2.a
    Die statische Bibliothek, die dieses Backend implementiert.

/usr/lib/x86_64-linux-gnu/sane/libsane-ricoh2.so
    Die dynamische Bibliothek, die dieses Backend implementiert (auf Systemen verfügbar, die dynamisches Laden unterstützen).

OPTIONEN
Die vom Backend unterstützten Optionen können entweder in der Befehlszeile an Programme wie scanimage(1) übergeben oder über Bedienelemente der grafischen Benutzeroberoberfläche in Programmen wie xscanimage(1) oder xsane(1) gesteuert werden.

Die folgenden Optionen werden von ricoh2 unterstützt:

--mode color|gray

    Farb- oder Graustufenmodus.

--resolution 300|600

    Auflösung in dpi.

UMGEBUNGSVARIABLEN

SANE_DEBUG_RICOH2
    Falls die Bibliothek mit Debug-Unterstützung kompiliert wurde, steuert diese Umgebungsvariable die Debug-Stufe für dieses Backend. Größere Werte erhöhen die Ausführlichkeit der Ausgabe.

SIEHE AUCH
sane(7), sane-usb(5), scanimage(1), xscanimage(1), xsane(1)

AUTOR
Stanislav Yuzvinsky

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).